@charset "UTF-8";

/*ä�����*/
.btn-wrap.wide {margin-top:5px;padding:0;}
.recruit-ing {margin-top:20px; padding:0 15px 30px; background:url('../images/recruit/bg-recruit.png') no-repeat right bottom; background-size:73px 107px;}
.recruit-ing ul {width:100%; overflow:hidden;}
.recruit-ing ul li:first-child {float:left; width:48%; padding:0;}
.recruit-ing ul li:last-child {float:right; width:48%; padding:0;}
.recruit-ing ul li a {display:block; padding:18px 13px; border:0; background:#f8f8f8;}
.recruit-ing ul li .part {display:block; color:#222; height:30px;}
.recruit-ing ul li .parts {margin-left:5px; padding:0 0 0 7px; color:#666; background:url('../images/recruit/title-bar.gif') no-repeat 0 5px; background-size:1px 9px;}
.recruit-ing ul li .new {display:inline-block; background:#d71826; width:13px; height:13px; color:#fff; font-size:6px; font-weight:bold; text-align:center; border-radius:100%; }
.recruit-ing ul li .stit {display:block; color:#222; display:-webkit-box; display:box; font-size:14px; font-weight:bold; min-height:48px; line-height:20px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; -webkit-line-clamp:3; -webkit-box-orient:vertical; box-orient:vertical;}
.recruit-ing ul li .days {display:block; color:#666; margin-top:10px;}
.recruit-ing ul li .days .d-day {float:right; margin-top:-5px; color:#d71826; font-size:20px; letter-spacing:-1px;}
.recruit-ing ul li .days .d-day.day-color {color:#222;}
.description .btn-wrap {position:absolute;left:50%;top:100%;transform:translate(-50% , 0);}


/*�����*/
.person-area {margin-top:0; padding:30px 15px 30px; background:#f7f7f7 url('../images/recruit/bg-recruit-top.png') no-repeat right 0; background-size:71px 68px;}
.person-area h3.title {margin-top:0;}

/*�λ���������*/
.personal-area {margin-top:0; padding:30px 0 20px 15px; background:url('../images/recruit/bg-personnel.png') no-repeat 0 0; background-size:71px 68px;}
.personal-area h3.title {margin:0;}
.slider-tab2 { position: relative;}
.slider-tab2 .personal-list {position:relative; overflow:hidden; overflow-x:auto; padding:0; width:100%; height:230px;}
.slider-tab2 .personal-list ul { overflow: hidden; position: absolute; }
.slider-tab2 .personal-list ul {margin-top:20px; overflow:hidden; overflow-x:auto; padding:0 0 20px; width:100%; height:190px; }
.slider-tab2 .personal-list ul li {float:left; width:150px; height:190px; margin-left:5px; color:#fff; text-align:center; background:#31384b;}
.slider-tab2 .personal-list ul li:nth-child(1),
.slider-tab2 .personal-list ul li:nth-child(3) {background:#d71826;}
.slider-tab2 .personal-list ul li:nth-child(3) {margin-right:15px;}
.slider-tab2 .personal-list ul li:first-child {margin-left:0;}
.slider-tab2 .personal-list ul li em {display:block; margin-top:10px; padding:55px 0 0 0; font-size:15px; background:url('../images/recruit/personnel-icon-04.png') no-repeat center 17px; background-size:auto 32px;}
.slider-tab2 .personal-list ul li:nth-child(2) em {background:url('../images/recruit/personnel-icon-02.png') no-repeat center 17px; background-size:auto 32px;}
.slider-tab2 .personal-list ul li:nth-child(3) em {background:url('../images/recruit/personnel-icon-03.png') no-repeat center 17px; background-size:auto 32px;}
/*.slider-tab2 .personal-list ul li:nth-child(4) em {background:url('../images/recruit/personnel-icon-04.png') no-repeat center 17px; background-size:auto 32px;}*/
.slider-tab2 .personal-list ul li p {margin-top:10px; letter-spacing:-1px;}

/*�����Ļ�*/
.welfare-area {padding:30px 15px; background:url('../images/recruit/bg-welfare.jpg') repeat-y 0 0; background-size:100% auto;}
.welfare-area h3.title {margin:0;}
.welfare-area ul {margin-top:20px;}
.welfare-area ul li {padding:18px 0 18px 67px; margin-top:5px; letter-spacing:-1px; font-size:12px; background:#fff url('../images/recruit/welfare-icon-01.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li strong {display:block; padding:0 0 7px; font-size:14px; color:#222;}
.welfare-area ul li:nth-child(2) {background:#fff url('../images/recruit/welfare-icon-02.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li:nth-child(3) {background:#fff url('../images/recruit/welfare-icon-03.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li:nth-child(4) {background:#fff url('../images/recruit/welfare-icon-04.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li:nth-child(5) {background:#fff url('../images/recruit/welfare-icon-05.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li:nth-child(6) {background:#fff url('../images/recruit/welfare-icon-06.png') no-repeat 0 center; background-size:50px 32px;}
.welfare-area ul li:nth-child(7) {background:#fff url('../images/recruit/welfare-icon-07.png') no-repeat 0 center; background-size:50px 32px;}

.section-recruit h3.title em{color:#d71826;}
